This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1476279 - OpenStack cloud provider refresh error: Flavor <flavor id> could not be found
OpenStack cloud provider refresh error: Flavor <flavor id> could not be found
Status: VERIFIED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.7.0
Unspecified Unspecified
high Severity high
: GA
: 5.7.4
Assigned To: Sam Lucidi
Ola Pavlenko
openstack
: ZStream
Depends On: 1460683
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-28 09:37 EDT by Satoe Imaishi
Modified: 2017-10-03 08:29 EDT (History)
9 users (show)

See Also:
Fixed In Version: 5.7.4.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1460683
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Openstack


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-07-28 09:51:04 EDT
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/98a79bd52b15a73d404468703dc775ca1d8c32db

commit 98a79bd52b15a73d404468703dc775ca1d8c32db
Author:     tzumainn <tzumainn@redhat.com>
AuthorDate: Mon Jul 24 09:17:56 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jul 28 09:47:08 2017 -0400

    Merge pull request #69 from mansam/dont-break-refresh-if-flavor-is-missing
    
    Don't break refresh if a flavor couldn't be found
    (cherry picked from commit f3ba0ffd038dea2d017d66e994b37a904450270f)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1476279

 .../manageiq/providers/openstack/refresh_parser_common/flavors.rb       | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Note You need to log in before you can comment on or make changes to this bug.